{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "f6b37abb-e3fe-43d0-8527-783a84f457de",
   "metadata": {},
   "source": [
    "# Challenge III – Open Challenge pick your own topic and assemble a team \n",
    "![open challenge](https://www.nairaland.com/attachments/1951313_openchallenge_jpeg486cbc900da03112763d6a527d81e2d6)\n",
    "\n",
    "There may be projects where you're looking for additional help in solving some hurdles. In this challenge you can pick a topic of your liking but we do like to ask you to find at least 1 team member who can join you in your team. \n",
    "\n",
    "## Objectives \n",
    "\n",
    "1. Try to simplify the problem at hand  \n",
    "\n",
    "2. Find a solution\n",
    "\n",
    "3. Present your results on a Jupyter notebook. \n",
    "\n",
    "## What we ask of you if you go for this topic\n",
    "* A concise problem definition (simplify the problem as much as possible)\n",
    "* Find a team to help you\n"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.8.5"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
